:root {
  --mainColor: #aceae7; /* ice blue text color */
}

body {
	background-image: url("pix/purpback.jpg");
	background-color: #2a204a ; /* dark purple */
	color: rgb(218,217,224) ; /* silver */
	font-family: 'IBM Plex Mono', monospace; /* Use Google web font */
}
	/* A link that has not been visited */
a:link {
    color: rgb(120,54,159); /* lighter purple */
	cursor: pointer;
}
/* A link that has been visited */
a:visited {
    color: rgb(194,51,180); /* pinky purple */
	cursor: pointer;
}
/* A link that is hovered on */
a:hover {
    color: rgb(194,51,180); /* pinky purple */
    cursor: pointer;
    text-decoration: underline dashed rgb(194,51,180);
}
/* A link that is selected */
a:active {
    color: rgb(218,217,224); /* silver */
    text-decoration: underline dashed rgb(218,217,224);
	cursor: pointer;
}
a:focus {
    color: rgb(194,51,180); /* pinky purple */
    cursor: pointer;
    text-decoration: underline dashed rgb(194,51,180);
}
h1, h2, h3, h4, h5, h6 {
 color: rgb(120,54,159); /* lighter purple */
 font-family: 'IBM Plex Mono', monospace;
}

img {
	max-width: 100%;
}

li {
	list-style-image: url("pix/disk.gif"); 
}

.cursor {
  cursor: url(pix/cursor.gif), auto;
} 
	
.topgrid{
	display: grid;
	grid-template-areas: 'header'
						 'navbar';
	grid-gap: 0em;
max-width: 1010px;
  max-height: none;
  cursor: default;
  background: #2a204a; /* dark purple */
  margin: 0 auto;
}

.header {
  grid-area: header;
  text-align: center;
  /* margin: 0 auto; */
}

/* Style the top navigation bar */
.navbar {
  grid-area: navbar;
  background-image: url("pix/turtnav.jpg");
  background-color: #00004C; /* Dark blue */
  display: inline-grid;
	grid-template-columns: repeat(1fr 1fr 1fr 1fr 1fr 1fr 2fr);
	grid-template-areas: 'link1 link6 link2 link3 link4 link5 flashtext';
	grid-gap: none;
max-width: 1010px;
  max-height: none;
  padding: 20px 20px;
  font-weight: 600;
  font-size: large;
  align-items: center;
  border-bottom: 4px solid #aceae7; /* ice blue text color */
  border-top: 4px solid #aceae7; /* ice blue text color */
  /* font-family: 'Staatliches', cursive; */
}

@media (max-width: 768px) {
    .navbar {
		grid-template-columns: none;
        grid-template-areas: 'link1'
							 'link6'
							 'link2'
							 'link3'
							 'link4'
							 'link5'
							 'flashtext';
        font-size: large;
    }
}

.link1 {
  grid-area: link1;
  text-align: center;
}

.link2 {
  grid-area: link2;
  text-align: center;
}

.link3 {
  grid-area: link3;
  text-align: center;
}

.link4 {
  grid-area: link4;
  text-align: center;
}

.link5 {
  grid-area: link5;
  text-align: center;
}

.link6 {
  grid-area: link6;
  text-align: center;
}

/* Style the navigation bar links */
.navbar a {
  color: var(--mainColor);
  text-align: center; /* Center the text */
  padding: 14px 20px; /* Add some padding */
  text-decoration: none; /* Remove underline */
}

.navbar a:hover {
color: transparent;
  -webkit-text-stroke: 1px var(--mainColor);
}

@supports not(-webkit-text-stroke: 2px red) {
  .navbar a:hover {
    text-shadow:
      3px 3px 0 var(--mainColor),
      -1px -1px 0 var(--mainColor),
      1px -1px 0 var(--mainColor),
      -1px 1px 0 var(--mainColor),
      1px 1px 0 var(--mainColor);
  }
}

.flashtext {
color: #F00;
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #FF0000;
	-webkit-animation: animatedBackground_c 2s infinite alternate;
	text-align: right;
}

@keyframes animatedBackground_c {
	0% {-webkit-text-stroke-color: #ff8b00}
	10% {-webkit-text-stroke-color: #e8ff00}
	20% {-webkit-text-stroke-color: #5dff00}
	30% {-webkit-text-stroke-color: #00ff2e}
	40% {-webkit-text-stroke-color: #00ffb9}
	50% {-webkit-text-stroke-color: #00b9ff}
	60% {-webkit-text-stroke-color: #002eff}
	70% {-webkit-text-stroke-color: #5d00ff}
	80% {-webkit-text-stroke-color: #e800ff}
	90% {-webkit-text-stroke-color: #ff008b}
	100% {-webkit-text-stroke-color: #ff0000}
}

.maingrid{
	display: grid;
	grid-template-columns: 1fr 2fr;
	grid-template-areas: 'welcome1 welcome2'
						 'img1 welcome3'
						 'welcome4 welcome4';
	grid-gap: 1em;
	max-width: 1010px;
	max-height: none;
	margin: 0 auto;
	cursor: default;
	padding-top: 20px;
}

@media (max-width: 768px) {
    .maingrid {
		grid-template-columns: 1fr 1fr;
        grid-template-areas: 'welcome2 welcome2'
							 'welcome4 welcome4'
							 'welcome1 welcome1'
							 'img1 img1'
							 'welcome3 welcome3';
    }
}

.maingrid2{
	display: grid;
	grid-template-columns: 2fr 1fr;
	grid-template-areas: 'content2 img2'
						 'content2 content1'
						 'dudes dudes'
						 'content4 content3'
						 'neolink neolink'
                         'footer footer';
	grid-gap: 1em;
	max-width: 1010px;
	max-height: none;
	margin: 0 auto;
	cursor: default;
}

@media (max-width: 768px) {
    .maingrid2 {
		grid-template-columns: 1fr 1fr;
        grid-template-areas: 'content2 content2'
							 'content1 img2'
							 'content3 content3'
							 'content4 content4'
							 'dudes dudes'
							 'neolink neolink'
							 'footer footer';
    }
}

.welcome1 {
	grid-area: welcome1;
	padding: 20px;
  text-align: left;
  background: #2a204a ; /* dark purple */
   border-style: solid;
border-width: 5px 5px 5px 5px;
-moz-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-webkit-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-o-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
}

.welcome2 {
	grid-area: welcome2;
	padding: 20px;
  text-align: left;
  background: #2a204a ; /* dark purple */
  border-style: solid;
border-width: 5px 5px 5px 5px;
-moz-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-webkit-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-o-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
}

.welcome3 {
	grid-area: welcome3;
	padding: 20px;
  text-align: left;
  background: #2a204a ; /* dark purple */
  border-style: solid;
border-width: 5px 5px 5px 5px;
-moz-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-webkit-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-o-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
}

.welcome4 {
	grid-area: welcome4;
	padding: 20px;
  text-align: center;
  background: #2a204a ; /* dark purple */
  border-style: solid;
border-width: 5px 5px 5px 5px;
-moz-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-webkit-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-o-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
}

.content1 {
	grid-area: content1;
	padding: 20px;
  text-align: center;
  background: #2a204a ; /* dark purple */
  border-style: solid;
border-width: 5px 5px 5px 5px;
-moz-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-webkit-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-o-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
}

.img1 {
  grid-area: img1;
  text-align: center;
}

.img2 {
  grid-area: img2;
  text-align: center;
}

.content2 {
	grid-area: content2;
	padding: 10px 20px 10px 20px;
  text-align: center;
  background: #2a204a ; /* dark purple */
  border-style: solid;
border-width: 5px 5px 5px 5px;
-moz-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-webkit-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-o-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
}

.content3 {
	grid-area: content3;
	padding: 20px;
  text-align: center;
  background: #2a204a ; /* dark purple */
  border-style: solid;
border-width: 5px 5px 5px 5px;
-moz-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-webkit-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-o-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
}

.content4 {
	grid-area: content4;
	padding: 10px;
  text-align: center;
  background: #2a204a ; /* dark purple */
  border-style: solid;
border-width: 5px 5px 5px 5px;
-moz-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-webkit-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-o-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
}

.neolink {
  grid-area: neolink;
  text-align: center;
  padding: 20px;
  background: #2a204a ; /* dark purple */
  border-style: solid;
border-width: 5px 5px 5px 5px;
-moz-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-webkit-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
-o-border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
border-image: url(pix/purpborder.gif) 5 5 5 5 repeat repeat;
font-family: 'Times New Roman', Times, serif;
font-size: x-large;
}

.dudes {
  grid-area: dudes;
  text-align: left;
  padding: 10px 10px;
  background-image: url("pix/purpstars.png");
}

.footer {
  grid-area: footer;
  text-align: left;
  padding: 20px 20px;
  background-image: url("pix/purpstars.png");
}

.turtlebuttongrid{
	display: inline-grid;
	grid-template-columns: 50% 50%;
	grid-template-areas: 'turtlebutton1 turtlebutton2';
	grid-gap: 1em;
max-width: none;
  max-height: none;
  margin: 0 auto;
}

@media (max-width: 768px) {
    .turtlebuttongrid {
        grid-template-columns: none;
        grid-template-areas: 'turtlebutton1'
							 'turtlebutton2';		
    }
}

.turtlebutton1 {
  grid-area: turtlebutton1;
  text-align: left;
  cursor: pointer;
}

.turtlebutton2 {
  grid-area: turtlebutton2;
  text-align: left;
  cursor: pointer;
}

.webringswrap {
	display: flex;
	flex-wrap: wrap;
	padding: 10px 5px 10px 5px;
	font-weight: bold;
	justify-content: center;
}

.webringswrap a {
	text-decoration: none;
}

.webringswrap a:visted {
	text-decoration: none;
}
	
.webringswrap a:hover {
	text-decoration: none;
}

.webprev {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.weblink {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	font-style:italic;
	letter-spacing: 0.3em;
}

.webnext {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.buttbox {
	display: inline-grid;
	grid-template-columns: 50% 50%;
	grid-template-areas: 'butt1 butt2'
						 'butt3 butt3';
	grid-gap: 0em;
	max-width: none;
	max-height: none;
	padding: 10px 10px;
}

.butt1 {
  grid-area: butt1;
}

.butt2 {
  grid-area: butt2;
}

.butt3 {
	grid-area: butt3;
}

.creatures {
	display: inline-grid;
	grid-template-columns: 50% 50%;
	grid-template-areas: 'mon1 mon2'
						 'montext montext';
	grid-gap: 1em;
	max-width: none;
	max-height: none;
	padding: 10px 10px;
}

.mon1 {
  grid-area: mon1;
}

.mon2 {
  grid-area: mon2;
}

.montext {
	grid-area: montext;
	font-style:italic;
	font-weight: bold;
	letter-spacing: 0.3em;
	background-image: url("pix/purpborder.gif");
	padding: 5px;
}